- name: "Installing {{ l_package_name }}"
  package:
    name: "{{ l_package_name }}"
    state: present

- name: "Installing dependencies of {{ l_package_name }}"
  package:
    name: "{{ item }}"
    state: present
  with_items: "{{ l_dependency_package_names | default([]) }}"
